<template>
    <img :src="require('@/assets/images/404_Kurapika.jpg')" alt="Funny 404 Image">
    <span>
        Page not found!
    </span>
</template>


<script>

import { defineComponent } from "vue";
export default defineComponent({
    name: 'PageNotFound',
})

</script>

<style scoped lang="scss">
img {
    height: 100%;
}

span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 7em;
}
</style>
